win10远程桌面时出现身份验证错误,要求的函数不支持

江山如画 问题 287

在系统升级后,莫名其妙的远程桌面就无法连接了,报出的错误是出现身份验证错误,要求的函数不支持。

是由于系统升级提高了系统的安全性导致的。

在运行中输入gpedit.msc,进入到本地组策略。

依次点开菜单管理模板–系统–凭据分配,在凭据分配的设置列表中找到“加密Oracle修正”。

双击进入到设置界面。

选择已启用选项,这时候下面的保护级别选项默认的是已缓解。

将已缓解更改为易受攻击,然后保存退出,这样就可以正常使用了。

https://jingyan.baidu.com/article/4e5b3e19f3af3191901e24ca.html

回复

我来回复
  • 暂无回复内容